#login {
	padding:6px 0 0 0;
}
p {
	height:22px;
	line-height:22px;
	padding:4px 0 0 25px;
}
.textbox {
	height:22px;
	padding:0 2px;
}
#btn {
	text-align:center;
}
.easyui-linkbutton {
	padding:0 10px;
}
#caozuo {
    position: fixed;
    bottom: 0;
    width: 100%;
    height:50px;
    line-height:50px;
    background: rgb(0,0,0);
    color:#FFFFFF;
    text-align: center;

}